{
  "addToCommand": true,
  "addToContextMenu": true,
  "createInstanceNearExistingOnes": true,
  "errorNoticeTimeout": 0,
  "exposeInternalModules": true,
  "focusOnNewInstance": true,
  "hideStatusBar": "focused",
  "interceptLogging": true,
  "language": "",
  "newInstanceBehavior": "newHorizontalSplit",
  "noticeTimeout": 5,
  "openChangelogOnUpdate": true,
  "pinNewInstance": true,
  "preferredRenderer": "webgl",
  "profiles": {
    "e60be0d0-0f77-4895-ac33-d227affd4d0b": {
      "args": [],
      "executable": "/bin/zsh",
      "name": "Zsh",
      "platforms": {
        "darwin": true,
        "linux": true
      },
      "pythonExecutable": "python3",
      "restoreHistory": true,
      "successExitCodes": [
        "0",
        "SIGINT",
        "SIGTERM"
      ],
      "terminalOptions": {
        "documentOverride": null
      },
      "type": "integrated",
      "useWin32Conhost": true
    }
  }
}